source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_410.png'
filename: das-kallsche-hufeisen
etag: '"53c06-5f0e43fa9dcf2-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:33:14 GMT'
expires: ''
